## Function `dateToMjd( year, month, day, hour, min, sec )`

Description:
  Converts a calendar date and time to Modified Julian Date.

Parameters:
  `year` (integer)
    year AD
  `month` (integer)
    index of month; January is 1, December is 12
  `day` (integer)
    day of month (the first day is 1)
  `hour` (integer)
    hour (0-23)
  `min` (integer)
    minute (0-59)
  `sec` (floating point)
    second (0<=sec<60)

Return Value (floating point):
  modified Julian date corresponding to arguments

Example:
  `dateToMjd(1999, 12, 31, 23, 59, 59.) = 51543.99998`

Signature:
  `double dateToMjd(int, int, int, int, int, double)`